.doe-forms a:before {
   content: '\f016';
   font-family: FontAwesome;
   font-weight: normal;
   font-style: normal;
   padding: 7px;
   padding-right: 12px;
   text-decoration:none;
}
#internal_34 .media-list{
    margin-left: 0;
    margin-bottom: 0;
}
#internal_34 .blurb .media-list li{
    margin-bottom: 0;
}
.pdf-only {
    display: none;
}
@media print{
    .pdf-only {
        display: initial;
    }
}

#content_link_49 h2, #content_link_52 h2, #content_link_53 h2 {background: #0f5598; padding: 10px; color: #fff;}

.sectors-table td {padding: 5px !important;}


/* table on Contact page */

.contact-table td {vertical-align: top !important;}

.contactTable tr {
    border-bottom: 1px solid black;
    border-top: 1px solid black;
    border-collapse: collapse;
}
.contactTable table.NoBorder tr {
    border:none;
}
.blurb .tile-content table.contactTable td{
    border:none;
}
/* spacing for content */

h1 {margin: 10px 0 15px 0 !important;}

h2 {margin:20px 0 12px 0 !important;}

h3 {margin:15px 0 5px 0 !important;}

h4  {margin:10px 0 5px 0 !important;}

.tile-content p {margin: 8px 0;}

.blurb .bullet-padding li {
    padding-bottom: 4px;
}

.address-contact {margin-top: 10px !important;}

/* images in contact table */

table.contactTable img {height: auto}

.contact-padding td {
    padding: 5px !important;
}

.school-leave table tbody tr td {border: 1px solid #000 !important;}

body#tasDoe #latestNews .tile {
    background-color: rgba(51, 160, 219, 1);
}

/* #tile- h2, .news-item, .latest-news .txt-light a.fill {color:black !important;} */

body#tasDoe #latestNews .tile-content p, body#tasDoe #latestNews .tile-content h3, body#tasDoe #latestNews .tile-header h2, body#tasDoe #latestNews .tile-link a.fill {
    color: #000 !important;}
    
#tile- .tile-content .txt-dark p a {
    color: rgb(0, 0, 0) !important;
}